RubyGems Navigation menu

spree_easy_admin_redirect 的反向依赖 Latest version of the following gems require spree_easy_admin_redirect

下载总次数 2,535

这个版本 2,535

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

相关链接: